<ui version="4.0" >
 <class>dock_details_credential</class>
 <widget class="QDockWidget" name="dock_details_credential" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>349</width>
    <height>391</height>
   </rect>
  </property>
  <property name="windowIcon" >
   <iconset resource="img/images.qrc" >
    <normaloff>:/img/favicon.gif</normaloff>:/img/favicon.gif</iconset>
  </property>
  <property name="windowTitle" >
   <string>Credential</string>
  </property>
  <widget class="QWidget" name="dockWidgetContents" >
   <layout class="QGridLayout" name="gridLayout" >
    <item row="5" column="0" colspan="2" >
     <widget class="QScrollArea" name="scrollArea" >
      <property name="widgetResizable" >
       <bool>true</bool>
      </property>
      <widget class="QWidget" name="scrollAreaWidgetContents" >
       <property name="geometry" >
        <rect>
         <x>0</x>
         <y>0</y>
         <width>327</width>
         <height>346</height>
        </rect>
       </property>
       <layout class="QGridLayout" name="gridLayout_2" >
        <item row="0" column="0" >
         <widget class="QLabel" name="la_name" >
          <property name="text" >
           <string>Name:</string>
          </property>
          <property name="margin" >
           <number>1</number>
          </property>
         </widget>
        </item>
        <item row="0" column="1" >
         <widget class="QLabel" name="la_name_v" >
          <property name="text" >
           <string/>
          </property>
          <property name="margin" >
           <number>1</number>
          </property>
         </widget>
        </item>
        <item row="1" column="0" >
         <widget class="QLabel" name="la_comment" >
          <property name="text" >
           <string>Comment:</string>
          </property>
          <property name="margin" >
           <number>1</number>
          </property>
         </widget>
        </item>
        <item row="1" column="1" >
         <widget class="QLabel" name="la_comment_v" >
          <property name="text" >
           <string/>
          </property>
          <property name="margin" >
           <number>1</number>
          </property>
         </widget>
        </item>
        <item row="2" column="0" >
         <widget class="QLabel" name="la_login" >
          <property name="text" >
           <string>Login:</string>
          </property>
          <property name="margin" >
           <number>1</number>
          </property>
         </widget>
        </item>
        <item row="2" column="1" >
         <widget class="QLabel" name="la_login_v" >
          <property name="text" >
           <string/>
          </property>
          <property name="margin" >
           <number>1</number>
          </property>
         </widget>
        </item>
        <item row="4" column="0" colspan="2" >
         <widget class="QLabel" name="la_table_headline" >
          <property name="font" >
           <font>
            <weight>75</weight>
            <bold>true</bold>
           </font>
          </property>
          <property name="text" >
           <string>Targets using this Credential</string>
          </property>
          <property name="margin" >
           <number>3</number>
          </property>
         </widget>
        </item>
        <item row="5" column="0" colspan="2" >
         <widget class="QTableView" name="tv_table" >
          <property name="alternatingRowColors" >
           <bool>true</bool>
          </property>
          <property name="selectionMode" >
           <enum>QAbstractItemView::SingleSelection</enum>
          </property>
          <property name="selectionBehavior" >
           <enum>QAbstractItemView::SelectRows</enum>
          </property>
          <property name="verticalScrollMode" >
           <enum>QAbstractItemView::ScrollPerPixel</enum>
          </property>
          <property name="horizontalScrollMode" >
           <enum>QAbstractItemView::ScrollPerPixel</enum>
          </property>
          <property name="cornerButtonEnabled" >
           <bool>false</bool>
          </property>
         </widget>
        </item>
        <item row="6" column="1" >
         <spacer name="horizontalSpacer" >
          <property name="orientation" >
           <enum>Qt::Horizontal</enum>
          </property>
          <property name="sizeHint" stdset="0" >
           <size>
            <width>40</width>
            <height>20</height>
           </size>
          </property>
         </spacer>
        </item>
        <item row="3" column="0" >
         <widget class="QToolButton" name="tb_edit" >
          <property name="text" >
           <string/>
          </property>
          <property name="icon" >
           <iconset resource="img/images.qrc" >
            <normaloff>:/img/edit.png</normaloff>:/img/edit.png</iconset>
          </property>
         </widget>
        </item>
       </layout>
      </widget>
     </widget>
    </item>
   </layout>
  </widget>
 </widget>
 <resources>
  <include location="img/images.qrc" />
 </resources>
 <connections/>
</ui>
